import { SyncDescriptor } from 'vscode/vscode/vs/platform/instantiation/common/descriptors';
import { ITaskService } from 'vscode/vscode/vs/workbench/contrib/tasks/common/taskService';
import { TaskService } from 'vscode/vscode/vs/workbench/contrib/tasks/browser/taskService';
import 'vscode/vscode/vs/workbench/contrib/tasks/browser/task.contribution';

function getServiceOverride() {
    return {
        [( ITaskService.toString())]: new SyncDescriptor(TaskService, [], true)
    };
}

export { getServiceOverride as default };
